.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-03e23a51-f03d-b035-8449-32784ab16b9e {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-749b3323-9aca-4375-0c85-4804e7431bdc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4e87c166-0862-a3ba-eb3a-697156f2d05a {
teste:hover{
background-color: red;
}
}.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c07dcb8-5f18-31e9-26b5-693862297c6a {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-48ddad77-e150-a551-e2a2-cac5d14bfb39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2459f08-7f9d-bbaa-1058-b9ff4db32e8c {
width: 780400px !important;
}
.lfr-layout-structure-item-49b3d3b3-cc11-f96e-5f94-9180c5df7548 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-d2d65b97-80cf-33aa-9c1e-155b10e06318 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0e9708a-47a9-e85a-3754-f456542bcbc9 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-448792bd-ac2d-ba0f-78d2-34c7e2d82845 {
display: none !important;
}
.lfr-layout-structure-item-448792bd-ac2d-ba0f-78d2-34c7e2d82845 {
.botao-primario-MPSC{
width: 100% !Important;
}
}.lfr-layout-structure-item-6eb593fc-d7bb-b0f4-6573-f48ec6029d1b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-78de8466-3743-b453-4536-8caf2034ce3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9b429c2-6337-aeb0-7cde-b432da3d20d8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-54b996f6-edf6-cba9-6497-5f153ac0e655 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-110264bb-a248-2e63-d4ca-df94834e5d49 {
background-color: #F0F0F0 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27bdb103-5d67-2d34-9520-2adf0d657e37 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cf77670-c729-c032-eb34-1981816d9fc9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-276d9721-435a-b687-57f4-823822c5a39b {
font-size: 18px !important;
text-align: center !important;
}
.lfr-layout-structure-item-276d9721-435a-b687-57f4-823822c5a39b {
a{
color: #666;
}
}.lfr-layout-structure-item-4156203a-be0c-d63b-5750-5cf522fde361 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd4c2d81-62c3-fc70-d29b-88b54f5d023d {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4e87c166-0862-a3ba-eb3a-697156f2d05a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-48ddad77-e150-a551-e2a2-cac5d14bfb39 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2459f08-7f9d-bbaa-1058-b9ff4db32e8c {
width: 600px !important;
}
.lfr-layout-structure-item-6652b058-d9f1-cff0-fcc1-4c551261ec42 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78de8466-3743-b453-4536-8caf2034ce3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-110264bb-a248-2e63-d4ca-df94834e5d49 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14822a12-01ab-c737-1d37-33b37b371dc2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}